org.red5.server.jmx.mxbeans

## Interface RTMPMinaTransportMXBean

All Known Implementing Classes:
  RTMPMinaTransport

    @MXBean
    public interface RTMPMinaTransportMXBean

### Method Summary

Methods
`void` `setIoThreads(int ioThreads)`
`void` `setTcpNoDelay(boolean tcpNoDelay)`
`void` `setUseHeapBuffers(boolean useHeapBuffers)`
`void` `start()`
`void` `stop()`

### Method Detail

#### setIoThreads

    void setIoThreads(int ioThreads)

#### setTcpNoDelay

    void setTcpNoDelay(boolean tcpNoDelay)

#### setUseHeapBuffers

    void setUseHeapBuffers(boolean useHeapBuffers)

#### start

    void start()
               throws Exception

Throws:
  `Exception`

#### stop

    void stop()